@charset "utf-8";

/*============================================================
// 新ユニット
//==========================================================*/
.new_unit #banner {
	margin:0 auto;
	width:940px;
	height:300px;
	text-align:center;
	background:url(../img/img_top.jpg) center center no-repeat;
	text-indent:-9999px;
	border-radius:3px;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
}
.new_unit #about {
	width:940px;
	font-size:14px;
	line-height:160%;
}
.new_unit #about h1 {
	margin:0 0 20px 0;
	padding-left:10px;
	font-size:24px;
	font-weight:normal;
	line-height:30px;
	color:#3096d0;
	border-left:8px solid #3096d0;
}

.new_unit #about h2 {
	margin:0 0 20px 0;
	padding-left:10px;
	font-size:24px;
	font-weight:normal;
	line-height:30px;
	color:#23ad67;
}

.new_unit #about h3 {
	margin:0 0 20px 0;
	padding-left:10px;
	font-size:24px;
	font-weight:normal;
	line-height:30px;
	color:#3096d0;
}

.new_unit #about h4 {
	margin:0 0 20px 0;
	padding-left:10px;
	font-size:24px;
	font-weight:normal;
	line-height:30px;
	color:#ba3cb8;
}

.new_unit #about p.talign-right {
	width:100%;
	text-align:right;
}
.new_unit hr.style1 {
	margin:10px 0px 20px 0px;
	border:none;
	border-bottom:1px dotted #ba3cb8;
}

.new_unit hr.style3 {
	margin:20px 0px;
  height: 10px;
  border: 0;
  box-shadow: 0 10px 10px -10px #bbb inset;
}

.new_unit #member_list1 h1 {
	margin:0 0 20px 0;
	padding-left:10px;
	font-size:24px;
	font-weight:normal;
	line-height:30px;
	color:#23ad67;
	border-left:8px solid #23ad67;
}

.new_unit #member_list1 ul {
	margin-bottom:-40px !important;
	letter-spacing:-0.4em;
}
.new_unit #member_list1 ul li {
	margin:0 0 20px 0;
	display:inline-block;
	width:475px;
	min-height: 215px;
	letter-spacing:normal;
	vertical-align:top;
}
.new_unit #member_list1 ul li:nth-child(7), .new_unit #member_list1 ul li:last-child {
	margin:0 0 20px 0;
}
.new_unit #member_list1 ul li img {
	float:left;
	width:200px;
	height:200px;
}
.new_unit #member_list1 ul li .data {
	float:right;
	padding-right:10px;
	width:255px;
}
.new_unit #member_list1 ul li .data h2 {
	margin:0 0 10px 0;
	font-size:16px;
	color:#23ad67;
	line-height:140%;
}
.new_unit #member_list1 ul li .data td {
	padding:1px 0;
}
.new_unit #member_list1 ul li .data .td_head {
	width:85px;
}

.new_unit #member_list2 h1 {
	margin:0 0 20px 0;
	padding-left:10px;
	font-size:24px;
	font-weight:normal;
	line-height:30px;
	color:#3096d0;
	border-left:8px solid #3096d0;
}

.new_unit #member_list2 ul {
	margin-bottom:-40px !important;
	letter-spacing:-0.4em;
}
.new_unit #member_list2 ul li {
	margin:0 0 20px 0;
	display:inline-block;
	width:475px;
	min-height: 215px;
	letter-spacing:normal;
	vertical-align:top;
}
.new_unit #member_list2 ul li:nth-child(7), .new_unit #member_list2 ul li:last-child {
	margin:0 0 20px 0;
}
.new_unit #member_list2 ul li img {
	float:left;
	width:200px;
	height:200px;
}
.new_unit #member_list2 ul li .data {
	float:right;
	padding-right:10px;
	width:255px;
}
.new_unit #member_list2 ul li .data h2 {
	margin:0 0 10px 0;
	font-size:16px;
	color:#3096d0;
	line-height:140%;
}
.new_unit #member_list2 ul li .data td {
	padding:1px 0;
}
.new_unit #member_list2 ul li .data .td_head {
	width:85px;
}